Página 1 de 2 12 ÚltimoÚltimo
Mostrando resultados del 1 al 12 de 17

Tema: Nuevo firm 1.1.4 para la 700D

  1. #1
    Fecha de Ingreso
    dic 2014
    Ubicación
    Estepona
    Mensajes
    80

    Predeterminado Nuevo firm 1.1.4 para la 700D



    Buenas os pongo el enlace de descarga.
    Un saludo.
    http://www.canon.es/support/consumer...?type=firmware
    Última edición por mellamoa; 15/04/15 a las 16:37:28 Razón: Cambiar título

  2. #2
    Fecha de Ingreso
    oct 2009
    Ubicación
    Madrid
    Mensajes
    1.318

    Predeterminado

    Se puede descargar desde Canon europa, ya está instalado. Gracias

  3. #3
    Fecha de Ingreso
    dic 2014
    Ubicación
    Estepona
    Mensajes
    80

    Predeterminado

    de nada compañero...
    Última edición por kroner; 15/04/15 a las 16:20:51

  4. #4
    Fecha de Ingreso
    mar 2015
    Ubicación
    Paradas ( Sevilla )
    Mensajes
    28

    Predeterminado

    Que aporta este nuevo firmware?? gracias

  5. #5
    Fecha de Ingreso
    may 2014
    Ubicación
    Pamplona/Iruña
    Mensajes
    80

    Predeterminado

    Gracias por informar, no tenía ni idea del nuevo firmware.

  6. #6

    Predeterminado

    Instale este firmware y ahora no prende mi canon, ayuda por favor

  7. #7

    Predeterminado

    Alguien puede decir que tal va este nuevo firmware?. Un saludo

  8. #8
    Fecha de Ingreso
    ene 2015
    Mensajes
    246

    Predeterminado

    Que aporta este nuevo firmware?? gracias


    La versión del firmware 1.1.4 incorpora los siguientes arreglos y mejoras:


    1. Se ha solucionado el fenómeno por el cual el enfoque no se podía ajustar con determinados objetivos al realizar tomas a distancia con el software EOS Utility.
    2. Ha solucionado el fenómeno por el cual el "brillo LCD" no se ajustaba siempre después de pulsar el botón SET si "Visualizar menú" era asignado al botón SET en el ajuste Funciones personalizadas (C.Fn-7).
    3. Mejora la fiabilidad de la exposición del flash integrado.

  9. #9
    Fecha de Ingreso
    may 2015
    Ubicación
    Venezuela
    Mensajes
    5

    Predeterminado

    Amigos, tengo este nuevo firmware 1.1.4, mi pregunta es, se puede usar magic lantern con esa version de firmware? ya que en la pagina oficial de ML, Aparece solo para la version 1.1.3, que me recomiendan hacer? lo instalo? o habra alguna forma de volver al firmware 1.1.3 para poder usar ML?

  10. #10
    Fecha de Ingreso
    dic 2014
    Ubicación
    Estepona
    Mensajes
    80

    Predeterminado

    Solo 1.1.3
    El downgrade no se si se puede hacer, ahí me pierdo

  11. #11
    Fecha de Ingreso
    may 2015
    Ubicación
    Venezuela
    Mensajes
    5

    Predeterminado

    He investigado un poco y me he dado cuenta que si se puede hacer, de hecho es tan simple como actualizar, los pasos son los mismos, solo que en mi caso necesito el archivo de la actualizacion 1.1.3 y hacer los pasos tal cual como si actualizara a una version siguiente, el problema es que no encuentro el archivo del firmware 1.1.3 por ningun lado, ya que en la pagina de canon aparece la descarga para la version 1.1.4 y aun no he encontrado algun link en internet con el archivo del 1.1.3. Agradezco un poco de ayuda para encontrarlo, quiero instalar magic lantern pero con el firmware 1.1.4 no es posible, y yo actualize el firmware de mi camara sin saber que dejaria de funcionar el magic lantern.. Agradezo ayuda, Saludos

  12. #12

    Predeterminado

    Tengo un problema con mi canon 700D, es que cuando utilizo una tarjeta me sale que esta protegida contra grabacion, no esta bloqueada, la he formateado más de 10 veces, y la he utilizado en otra camara y si funciona, posteriormente pense que quizas era problema de la camara y busque el firmaware y no me sale en el menu como anteriormente me ha salido, y no se el porque AYUDA

Página 1 de 2 12 ÚltimoÚltimo

Marcadores

Normas de Publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •